发布时间 :2002-05-16 00:00:00
修订时间 :2008-09-10 20:00:38

[原文]/dev/ipfilter on SGI IRIX 6.5 is installed by /dev/MAKEDEV with insecure default permissions (644), which could allow a local user to cause a denial of service (traffic disruption).

[CNNVD]SGI Irix不安全IPFilter设备许可漏洞(CNNVD-200205-007)

        SGI IRIX 6.5 版本的/dev/ipfilter被带不安全默认许可(644)的/dev/MAKEDEV安装时存在漏洞。本地用户导致服务拒绝(流量破坏)。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sgi:irix:6.5.8SGI IRIX 6.5.8
cpe:/o:sgi:irix:6.5.5SGI IRIX 6.5.5
cpe:/o:sgi:irix:6.5.4SGI IRIX 6.5.4
cpe:/o:sgi:irix:6.5.10SGI IRIX 6.5.10
cpe:/o:sgi:irix:6.5.6SGI IRIX 6.5.6
cpe:/o:sgi:irix:6.5.3SGI IRIX 6.5.3
cpe:/o:sgi:irix:6.5.1SGI IRIX 6.5.1
cpe:/o:sgi:irix:6.5.9SGI IRIX 6.5.9
cpe:/o:sgi:irix:6.5.2SGI IRIX 6.5.2
cpe:/o:sgi:irix:6.5SGI IRIX 6.5
cpe:/o:sgi:irix:6.5.7SGI IRIX 6.5.7

- OVAL (用于检测的技术细节)


- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源
(VENDOR_ADVISORY)  SGI  20020408-01-I
(UNKNOWN)  BID  4648
(UNKNOWN)  XF  irix-ipfilter-dos(8960)

- 漏洞信息

SGI Irix不安全IPFilter设备许可漏洞
低危 配置错误
2002-05-16 00:00:00 2005-05-02 00:00:00
        SGI IRIX 6.5 版本的/dev/ipfilter被带不安全默认许可(644)的/dev/MAKEDEV安装时存在漏洞。本地用户导致服务拒绝(流量破坏)。

- 公告与补丁

        This vulnerability has been addressed in SGI Irix 6.5.11 and later. Users are advised to upgrade to a newer version of the operating system.

- 漏洞信息

IRIX /dev/ipfilter Traffic Disruption DoS
Local Access Required Denial of Service
Loss of Availability

- 漏洞描述

IRIX contains a flaw that may allow a local denial of service. The issue is triggered when the /dev/MAKEDEV script creates /dev/ipfilter with weak permissions (644), allowing a malicious user access the device in an undisclosed manner, resulting in loss of availability for the platform.

- 时间线

2002-04-30 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 6.5.11 or higher, as it has been reported to fix this vulnerability. An upgrade is recommended as the following workaround is only a temporary solution: #chmod 600 /dev/ipfilter

- 相关参考

- 漏洞作者

Unknown or Incomplete